Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2020-35135

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2020-35135

Description:
The ultimate-category-excluder plugin before 1.2 for WordPress allows ultimate-category-excluder.php CSRF.
Last updated date:
08/06/2022
Type:
exploit
Confidence:
HIGH
Date of publishing:
08/06/2022
Reference url to background

https://advisory.checkmarx.net/advisory/CX-2020-4294

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2022

Privacy Policy